a img { border: none; }

#care-ticker-override {
margin: -70px 0 0 0;
}
/*
.cycle-slideshow {
    width: 350px;
}

.cycle-slideshow img {
    margin: 0 0 0 20px;
}
*/

.cycle-slideshow {
    width: 720px;
}

.cycle-slideshow img {
    margin: 0 0 0 15px;
}

#cycle-slide {
    width: 400px;
}


.android,
.intel {
margin: 8px 0 0;
}

.linux {
margin: 4px 0 0 0;
}

suite-feature-image {
margin: 0;
}

.vital-feature-image {
margin: 40px 0 0 0;
}

.lock-feature-image {
margin: 30px 0 0 0;
}

.line-one {
position: relative;
top: -105px;
left: 25px;
}

.line-two {
position: relative;
top: -90px;
left: 25px;
}


body {
background-color: #F3F3F3;
}

.aventynbody {
    background-color: #F3F3F3;
    border: 0 none;
    margin: 0;
    padding: 0;
}
ul, li {
    margin:0; 
    padding:0; 
    list-style:none;
}
.container {
    background-image: url("images/foreground.png");
    background-repeat: no-repeat;
    height: 2950px;
    margin: -8px auto;
    width: 1024px;
}
.home-container {
    background-image: url("images/home-foreground.png");
    background-repeat: no-repeat;
    height: 1097px;
    margin: -8px auto;
    width: 1024px;
}
.random-container {
    background-image: url("images/random-foreground.png");
    background-repeat: no-repeat;
    height: 1097px;
    margin: -8px auto;
    width: 1024px;
}

header {
    height: 160px;
    margin: 0 auto;
    width: 880px;
}

.logo {
    margin: 30px 0 0;
}

header p {
    color: #686868;
    float: right;
    font-family: helvetica;
    font-size: 12px;
    margin: 65px 15px 0 0;
}

.social-media-icons {
    float: right;
    height: 34px;
    margin: 56px -29px 0 0;
    width: 240px;
    overflow: hidden;
}

.youtube {
    position: relative;
    width: 215px;
    height: 53px;
    background-image: url('images/tube_static.png');
    background-repeat: no-repeat;
    transition: all 0.3s linear 0s;
}

.youtube:hover {
    background-image: url('images/tube_active.png');
    background-repeat: no-repeat;
}

.facebook {
    width: 152px;
    height: 53px;
    top: -49px;
    left: 30px;
    position: relative;
    background-image: url('images/fb_static.png');
    background-repeat: no-repeat;
    transition: all 0.3s linear 0s;
}

.facebook:hover {
    background-image: url('images/fb_active.png');
    background-repeat: no-repeat;
}

.pinterest {
    width: 116px;
    height: 53px;
    top: -102px;
    left: 30px;
    position: relative;
    background-image: url('images/pin_static.png');
    background-repeat: no-repeat;
    transition: all 0.3s linear 0s;
}

.pinterest:hover {
    background-image: url('images/pin_active.png');
    background-repeat: no-repeat;
}

.linkedin {
    width: 115px;
    height: 53px;
    top: -155px;
    left: -5px;
    position: relative;
    background-image: url('images/in_static.png');
    background-repeat: no-repeat;
    transition: all 0.3s linear 0s;
}

.linkedin:hover {
    background-image: url('images/in_active.png');
    background-repeat: no-repeat;
}

.twitter {
    width: 76px;
    height: 53px;
    top: -221px;
    left: -5px;
    position: relative;
    background-image: url('images/twitter_static.png');
    background-repeat: no-repeat;
    transition: all 0.3s linear 0s;
}

.twitter:hover {
    background-image: url('images/twitter_active.png');
    background-repeat: no-repeat;
}

.top-nav {
    height: 50px;
    margin: 23px 0 0 4px;
    position: relative;
    width: 100%;
}

.top-nav ul {
    list-style-type: none;
    margin: 0;
}

.top-nav ul a {
    text-decoration: none;
}

.top-nav ul li a {
    background-image: url("images/nav-button-background.png");
    background-repeat: no-repeat;
    color: #686868;
    float: left;
    font-family: helvetica;
    font-size: 12px;
    height: 48px;
    padding: 16px 0 0;
    text-align: center;
    transition: all 0.3s linear 0s;
    width: 115px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    margin: 0 0 0 -1px;
}
.top-nav ul li a:hover {
    background-image: url("images/top-nav-rollover.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    text-shadow: 0px -1px 0px #000;
}
.search {
    background-image: url("images/search-background.png");
    background-repeat: no-repeat;
    clear: both;
    float: right;
    height: 48px;
    margin: -64px -1px 0 0;
    position: relative;
    width: 308px;
    z-index: 9;
}
.search input[type="text"] {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/search-box.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #686868;
    display: block;
    height: 37px;
    margin: 6px auto;
    padding: 0 0 0 10px;
    width: 240px;
}

.search input[type="submit"] {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/search-button.png");
    background-repeat: no-repeat;
    float: right;
    height: 23px;
    margin: -36px 48px 0 0;
    position: relative;
    width: 25px;
    z-index: 9;
    border: none;  
}

/*
button {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/search-button.png");
    background-repeat: no-repeat;
    float: right;
    height: 23px;
    margin: -36px 48px 0 0;
    position: relative;
    width: 25px;
    z-index: 9;
}
*/
.home-slider {
    background-image: url("images/homepage_banner.png");
    background-repeat: no-repeat;
    height: 449px;
    margin: 9px auto;
    width: 940px;
}
.home-slider-ribbon {
    background-image: url("images/home-slider-ribbon.png");
    background-repeat: no-repeat;
    height: 146px;
    opacity: 0.6;
    position: relative;
    top: 303px;
    width: 100%;
}
.home-slider-ribbon p {
    color: #FFFFFF;
    float: left;
    font-family: helvetica;
    font-size: 30px;
    left: 90px;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    top: 55px;
    width: 460px;
}
.home-slider-ribbon p span {
    font-weight: bold;
}
.ribbon-cross {
    margin: 38px 0 0 180px;
}
.home-description {
    height: 440px;
    margin: -12px auto;
    width: 940px;
}
.who-we-are {
    height: 216px;
    margin: -5px 0 0;
    width: 100%;
}
.home-dna-strand {
    margin: 28px 0 0 2px;
}
.who-we-are-info {
    float: right;
    height: 150px;
    margin: 20px 30px 0 0;
    width: 595px;
}
.who-we-are-info h2 {
    color: #212F81;
    font-family: georgia;
    font-size: 25px;
    font-weight: normal;
    margin: 0 auto;
    text-transform: uppercase;
}
.who-we-are-info h2 span {
    color: #CB0040;
    font-weight: bold;
}
.who-we-are-info p {
    color: #777777;
    font-family: georgia;
    font-size: 15px;
    margin: 0;
    padding: 0 0 0 5px;
    line-height: 22px;
}
.learn-mores {
    height: 210px;
    margin: -20px auto;
    width: 880px;
}
.innovation {
    border-top: 1px dotted #686868;
    float: left;
    height: 224px;
    width: 280px;
}
.recognition {
    border-top: 1px dotted #686868;
    float: left;
    height: 224px;
    margin: 0 0 0 8px;
    width: 303px;
}
.mit {
    border-top: 1px dotted #686868;
    float: right;
    height: 224px;
    width: 280px;
}
.left img {
    margin: 30px 0 0 10px;
}
.left p {
    font-family: georgia;
    font-size: 15px;
    left: 30px;
    margin: 0;
    position: relative;
    top: -30px;
    width: 230px;
}
.left p:first-of-type {
    color: #202E7D;
    font-weight: bold;
}

.video-feed-one {
    left: 16px;
    position: relative;
    top: -49px;
}

.video-feed-two {
    left: 16px;
    position: relative;
    top: -50px;
}

.video-feed-three {
    left: 16px;
    position: relative;
    top: -50px;
}

.left a {
    color: #006CC0;
    font-family: georgia;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 0 30px;
    text-decoration: none;
}
.bottom-dotted-ribbon {
    position: relative;
    top: -8px;
}
.random-rollovers {
    height: 449px;
    margin: 8px auto;
    position: relative;
    width: 940px;
}
.vitalbeat-rollover {
    background-image: url("images/vitalbeat-static-1.png");
    background-repeat: no-repeat;
    clear: both;
    float: left;
    height: 449px;
    margin: -6px 0 0;
    overflow: hidden;
    position: relative;
    width: 310px;
    transition: all 0.3s linear 0s;
}
.clip-suite-rollover {
    background-image: url("images/clip-suite-rollover.png");
    background-repeat: no-repeat;
    float: left;
    height: 449px;
    margin: -6px 0 0 5px;
    overflow: hidden;
    position: relative;
    width: 310px;
    transition: all 0.3s linear 0s;
}

.vitalbeat-rollover:hover {
    background-image: url('images/vitalbeat-active.png');
    background-repeat: no-repeat;
}

.clip-suite-rollover:hover {
    background-image: url('images/clip-suite-rollover-active.png');
    background-repeat: no-repeat;
}

.clip-lock-rollover {
    background-image: url("images/clip-care-lock.png");
    background-repeat: no-repeat;
    float: left;
    height: 449px;
    margin: -6px 0 0 5px;
    overflow: hidden;
    position: relative;
    width: 310px;
    transition: all 0.3s linear 0s;
}

.clip-lock-rollover:hover {
    background-image: url('images/clip-care-lock-active.png');
    background-repeat: no-repeat;
}

.gutter1 {
    left: 310px;
    position: absolute;
    top: 1px;
    z-index: 9;
}
.gutter2 {
    left: 625px;
    position: absolute;
    top: 1px;
    z-index: 9;
}
.section-info {
    background-image: url("images/vitalbeat-info-background.png");
    background-repeat: no-repeat;
    height: 246px;
    position: absolute;
    top: 326px;
    width: 100%;
}
.vitalbeat-banner {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 34px;
}

.section-info p {
    color: #FFFFFF;
    font-family: georgia;
    font-size: 15px;
    margin: 0 0 0 30px;
    position: absolute;
    top: 300px;
    width: 70%;
}
.section-info p:last-of-type {
    margin: 30px 0 0 30px;
}
.section-info a {
    color: #FFFFFF;
    font-family: georgia;
    font-size: 15px;
    font-weight: bold;
    left: 45px;
    position: absolute;
    text-decoration: none;
    top: 410px;
}
.vital-move {
    position: absolute;
    top: 200px;
}
.rollover-cross {
    left: 30px;
    position: absolute;
    top: 210px;
}
.dotted-divider {
    position: relative;
    top: -2px;
}

.products {
    float: left;
height: 90px;
left: 114px;
margin: 0 auto;
position: relative;
top: 2px;
width: 990px;
}

.products ul {
    left: 0;
    list-style-type: none;
    position: relative;
}

.products ul li {
	background-image: url("images/clip-suite.png");
    background-repeat: no-repeat;
    color: #686868;
    float: left;
    margin: 0 248px 0 0;
    transition: all 0.3s linear 0s;
    height: 55px;
}

.products ul li:first-of-type {
	background-image: url('images/vitalbeat.png');
	background-repeat: no-repeat;
	transition: all 0.3s linear 0s;
}

.products ul li:last-of-type {
	background-image: url('images/clip-lock.png');
	background-repeat: no-repeat;
	transition: all 0.3s linear 0s;
}

.products ul li:hover {
	color: #ca0040;
	background-image: url('images/clip-suite-icon-rollover.png');
}

.products ul li:first-of-type:hover {
	background-image: url('images/vital-beat-rollover.png');
}

.products ul li:last-of-type:hover {
	background-image: url('images/clip-lock-icon-rollover.png');
}

.products ul li p {
	left: 60px;
    position: relative;
    font-family: helvetica;
    font-size: 12px;
    text-shadow: 0 1px 0 #FFFFFF;
    margin: 22px 0 0;
}

.product-list-dividers {
    left: 200px;
    position: relative;
    top: -32px;
    z-index: -9;
}
.slider {
    background-image: url("images/slider-background.png");
    background-repeat: no-repeat;
    float: left;
    height: 449px;
    margin: -18px 0 0 42px;
    width: 940px;
}
.slide {
    float: left;
    height: 449px;
    position: relative;
    width: 940px;
}
.slide p:first-of-type {
    clear: both;
    color: #FFFFFF;
    font-family: helvetica;
    font-size: 50px;
    font-weight: bold;
    left: 480px;
    position: relative;
    text-shadow: 0 -1px 0 #4C4C4C;
    text-transform: uppercase;
    top: -360px;
    width: 460px;
}
.slide p:last-of-type {
    color: #303030;
    font-family: helvetica;
    font-size: 30px;
    margin: -420px 0 0 484px;
    text-shadow: 0 1px 0 #b5cde9;
    width: 420px;
    font-weight: lighter;
    line-height: 38px;
}
.slider-logo {
    clear: both;
    float: right;
    position: absolute;
    right: 49px;
    top: 340px;
}
.flat-line {
    left: 334px;
    opacity: 0.4;
    position: relative;
    top: 60px;
    
}
.slider-lists {
    float: left;
    height: 230px;
    margin: 20px 0 0 38px;
    width: 940px;
}
.list {
    float: left;
    height: 100%;
    margin: 0 0 0 7px;
    width: 463px;
}
.list h3 {
    color: #464646;
    font-family: georgia;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 0 47px;
}
.list span {
    color: #006CC0;
    font-weight: bold;
}
.list img {
    margin: 0 0 0 43px;
}
.list ul {
    list-style-type: none;
    margin: 0 0 0 27px;
    width: 302px;
}
.list ul li {
    background-image: url("images/list-crosses.png");
    background-position: 0 3px;
    background-repeat: no-repeat;
    color: #464646;
    font-family: georgia;
    font-size: 14px;
    margin: 0 0 15px;
    padding: 0 0 0 20px;
    line-height: 18px;
}
.list-icon {
    clear: right;
    float: right;
    left: -20px;
    position: relative;
    top: -170px;
}
.product-highlights {
    border: 1px solid;
    float: left;
    height: 100%;
    width: 465px;
}
.overview {
    float: left;
    height: 1509px;
    margin: -21px 0 0 42px;
    width: 940px;
}
.ribbon {
    background-image: url("images/ribbon.png");
    background-repeat: no-repeat;
    height: 141px;
    margin: 47px 0 0;
    width: 100%;
    position: relative;
}
.ribbon p {
   color: #FFFFFF;
    font-family: helvetica;
    font-size: 30px;
    left: 70px;
    letter-spacing: 1px;
    line-height: 35px;
    margin: 0;
    position: relative;
    text-shadow: 1px 1px 0 #000000;
    top: 30px;
    width: 640px;
}
.ribbon img {
    left: 775px;
    position: absolute;
    top: -11px;
}
.our-cloud {
    height: 360px;
    margin: 0 auto;
    width: 880px;
}
.our-cloud-mobile {
    margin: 35px 0 0 32px;
}
.our-cloud p:first-of-type {
    clear: both;
    color: #CB0040;
    float: right;
    font-family: georgia;
    font-size: 25px;
    font-weight: bold;
    left: -221px;
    position: relative;
    top: 25px;
    width: 150px;
}
.our-cloud p:last-of-type {
    clear: both;
    color: #838587;
    float: right;
    font-size: 20px;
    margin: -285px 181px 0 0;
    width: 190px;
    line-height: 27px; 
}
.our-cloud-dotted-lines {
    left: 230px;
    position: relative;
    top: -270px;
}
.dna-strand-one {
    clear: left;
    float: right;
    margin: -377px -30px 0 0;
}
.bio-sensors {
    height: 370px;
    margin: 0 auto;
    width: 880px;
}
.bio-sensors p:first-of-type {
    color: #CB0040;
    font-family: georgia;
    font-size: 25px;
    font-weight: bold;
    margin: 60px 0 0 5px;
}
.bio-sensors p:last-of-type {
    color: #838587;
    font-size: 20px;
    margin: 0 0 0 5px;
    width: 376px;
    line-height: 27px;
}
.bio-dotted-lines {
    left: 190px;
    position: relative;
    top: -314px;
}
.bio-mobile {
    float: right;
    margin: -184px -6px 0 0;
}
.dna-strand-two {
    margin: 54px 0 0 -43px;
}
.features {
    height: 513px;
    margin: -50px auto;
    width: 880px;
}
.features-mobile {
    margin: 70px 0 0 35px;
}
.features-list {
    clear: left;
    float: right;
    height: 460px;
    margin: -45px 60px 0 0;
    width: 304px;
}
.list-icons {
    border-bottom: 1px dotted black;
    height: 65px;
    position: relative;
    top: 55px;
    width: 45px;
}
.list-icons img {
    display: block;
    margin: 0 auto;
    padding: 10px 0 11px;
    position: relative;
    top: 8px;
}
.features-list p {
    border-bottom: 1px dotted #7D7D7D !important;
    color: #464646;
    float: right;
    font-family: georgia;
    font-size: 14px;
    margin: 0 15px 0 0;
    padding: 10px 0;
    width: 235px;
}
.features-list span {
    font-weight: bold;
    text-transform: uppercase;
}

#suite-list-override p {
    margin: -11px 15px 0 0;
}
/*
.platforms {
    clear: both;
    float: right;
    height: 80px;
    margin: -3px -58px 0 0;
    width: 400px;
}
*/

.platforms {
clear: both;
    float: right;
    height: 80px;
    margin: -23px -30px 0 0;
    width: 500px;
    overflow: hidden;
}

.platforms ul {
    list-style-type: none;
    margin: 0 0 0 -40px;
}
.platforms ul li {
    float: left;
    margin: 0 0 0 40px;
}
.dna-strand-three {
    margin: -270px 0 0 351px;
}
.keep-up-with-the-beat {
    background-image: url("images/keep-up-with-the-beat.png");
    background-repeat: no-repeat;
    height: 58px;
    margin: 60px 0 0;
    width: 940px;
    position: relative;
}
.keep-up-with-the-beat p {
    color: #FFFFFF;
    font-family: helvetica;
    font-size: 23px;
    left: 75px;
    letter-spacing: 1px;
    position: absolute;
    text-shadow: 1px 1px 0 #000000;
    top: -9px;
    width: 90%;
}
.footer-flatline {
    float: right;
    margin: 8px 0px 0 0;
}
footer {
    float: left;
    height: 520px;
    margin: 0px 0 0 50px;
    width: 940px;
}

.footer-top {
    border-bottom: 1px dotted #686868;
    height: 296px;
    width: 100%;
}
.footer-nav {
    float: left;
    height: 290px;
    margin: 8px 0 0 -15px;
    width: 125px;
}
.footer-logo {
    display: block;
    margin: 0 auto;
    position: relative;
    top: 20px;
}

.footer-nav ul {
    list-style-type: none;
    margin: 35px 0 0 10px;
    width: 110px;
}

.footer-nav ul li {
    background-image: url("images/footer-nav-divider.png");
    background-repeat: no-repeat;
    margin: 12px 0;
    padding: 11px 0 0;
}

.footer-nav ul li a {
    color: #686868;
    font-family: helvetica;
    font-size: 12px;
    text-decoration: none;
    margin: 0 0 0 30px;
    transition: all 0.3s linear 0s;
}

.footer-nav ul li a:hover {
    color: #CA0040;
}

.news {
    float: left;
    height: 270px;
    margin: 29px 0 0 30px;
    width: 380px;
}

.news img {
    margin: 0 0 0 11px;
}

.news p {
    color: #CB0040;
    font-family: helvetica;
    font-size: 15px;
    font-weight: bold;
    margin: -20px 0 0 38px;
    text-transform: uppercase;
}
.twitter-feed {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/twitter-feed-background.png");
    background-repeat: no-repeat;
    border: medium none;
    height: 209px;
    margin: 10px 0 0 2px;
    width: 339px;
    overflow: auto;
}

.twitter-feed ul {
    list-style-type: none;
    margin: 0;
}

.twitter-feed ul li {
    border-bottom: 1px dotted;
    color: #777777;
    cursor: pointer;
    font-family: helvetica;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px 10px;
    padding: 0 0 10px;
    position: relative;
    text-transform: none;
    top: 10px;
    transition: all 0.3s linear 0s;
    width: 90%;
}

.twitter-feed ul li:last-of-type {
    border: none;
}

.twitter-feed ul li a {
    text-decoration: none;
    color: #777777;
    transition: all 0.3s linear 0s;
}

.twitter-feed ul li a:hover {
    color: #CA0040;  
}

/*
.twitter-feed p {
    border-bottom: 1px dotted;
    color: #777777;
    cursor: pointer;
    font-family: helvetica;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px 10px;
    padding: 0 0 10px;
    position: relative;
    text-transform: none;
    top: 10px;
    transition: all 0.3s linear 0s;
    width: 90%;
}
.twitter-feed p:hover {
    color: #CA0040;
}
.twitter-feed p:last-of-type {
    border: medium none;
}
*/

.contact {
    float: left;
    height: 135px;
    margin: 70px 0 0 5px;
    width: 400px;
}
.envelope {
    display: block;
    margin: 0 auto;
}
.contact p {
    color: #464646;
    display: inline;
    font-family: helvetica;
    font-size: 15px;
    left: 30px;
    margin: 0 54px 0 0;
    position: relative;
    top: 20px;
}

.contact p a {
color: #464646;
text-decoration: none;
}

.contact span {
    color: #CB0040;
    font-weight: bold;
    text-transform: uppercase;
}
.contact-divider {
    margin: 6px 0 0 195px;
}
.footer-bottom {
    border-bottom: 1px dotted #686868;
    float: left;
    height: 167px;
    width: 940px;
}
.aventyn {
    float: left;
    height: 167px;
    width: 274px;
    margin: -9px 0 0 -8px;
}
.aventyn img {
    margin: 30px 0 0 30px;
}

.aventyn p {
    color: #464646;
    font-family: helvetica;
    font-size: 11px;
    margin: 9px 0 0 30px;
    margin: 10px 0 0 30px;
    position: relative;
    top: 4px;
    width: 46%;
}
.karolinska {
    float: left;
    height: 167px;
    width: 350px;
    margin: -9px 0 0 0;
}
.karolinska img {
    margin: 30px 0 0 124px;
}
.karolinska p {
    color: #464646;
    font-family: helvetica;
    font-size: 11px;
    margin: 10px 0 0 124px;
    position: relative;
    top: -10px;
    width: 160px;
}
.karolinska p:last-of-type {
    margin: 9px 0 0 124px;
    width: 45%;
}
.hospital-trust {
    float: left;
    height: 167px;
    width: 308px;
    margin: -9px 0 0 0;
}
.hospital-trust img {
    margin: 30px 0 0 114px;
    top: -5px;
    position: relative;
}
.hospital-trust p {
    color: #464646;
    font-family: helvetica;
    font-size: 11px;
    margin: 10px 0 0 114px;
    position: relative;
    top: -16px;
    width: 150px;
}
.hospital-trust p:last-of-type {
    margin: 9px 0 0 114px;
    width: 53%;
}
.footer-bottom-dividers {
    left: 290px;
    position: relative;
    top: -80px;
}
.outro {
    float: left;
    height: 40px;
    width: 940px;
}
.outro p:first-of-type {
    color: #464646;
    font-family: helvetica;
    font-size: 10px;
    margin: 17px 0 0 22px;
}
.outro p:last-of-type {
    color: #464646;
    float: right;
    font-family: helvetica;
    font-size: 10px;
    margin: -11px 39px 0 0;
}
.outro a {
    color: #CA0040;
    font-weight: bold;
    text-decoration: none;
}
.innovation-slide {
    background-image: url("images/innovation-slide.png");
    background-repeat: no-repeat;
    height: 449px;
    width: 458px;
}
.key {
    left: 500px;
    position: relative;
    top: 30px;
}
.clip-slide-icon {
    left: 600px;
    position: relative;
    top: 5px;
}

.products a {
    color: #686868;
    text-decoration: none;
}

.products a:hover {
    color: #ca0040;
}

#list-phone-override {
margin: -15px 17px 0 0;
}

#features-list-icon-override {
position: relative;
    top: 12px;
}



/********************************************
STYLES FOR CHROME AND SAFARI
********************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  /* Chrome- and Safari-specific CSS here*/
  
  .footer-flatline {
float: right;
margin: -43px 0 0;
}

.list-icons {
top: 61px;
}

.dna-strand-one {
clear: left;
float: right;
margin: -377px -9px 0 0;
}

.list ul li {
width: 240px;
}

.search {
margin: -64px 1px 0 0px;
}

footer {
margin: 15px 0 0 50px;
}

.footer-nav ul {
margin: 35px 0 0 7px;
}

.vitalbeat-rollover, {
    margin: -6px 0 0 0;
}

.keep-up-with-the-beat {
    margin: 84px 0 0 0;
}

.keep-up-with-the-beat p {
    color: #FFFFFF;
    font-family: helvetica;
    font-size: 23px;
    left: 75px;
    letter-spacing: 1px;
    position: relative;
    text-shadow: 1px 1px 0 #000000;
    top: 11px;
}

.features-list p {
    margin: 8px 15px 0 0;
}

.top-nav {
    margin: 25px 0 0 2px;
}

.ribbon p {
    top: 25px;
}

.bio-dotted-lines {
    top: -332px;
}

#suite-list-override p {
    margin: -8px 15px 0 0;
}

.slide p:first-of-type {
    top: -365px;
}

.slide p:last-of-type {
    margin: -420px 0 0 490px;
}
}


#file_menu {
    display: none;
    left: 212px;
    position: absolute;
    top: 49px;
    width: 198px;
    z-index: 999;
    height: 116px;
    background-image: url('images/drop-down-background.png');
    font-weight: normal;
    text-shadow: none;
}

#file_menu li {
    background-color: #FFF;
    margin: 23px 0 0 0;
    font-weight: normal;
    text-shadow: none;
}

#file_menu li a {
    background-image: none;
    color: rgb(255, 255, 255);
    text-decoration: none;
    display: block;
    color: rgb(76, 76, 76);
    margin: -30px 0 0 28px;
    text-align: left;
    padding-left: 21px;
    font-weight: normal;
    text-shadow: none;
}

#file_menu li a:hover {
    color: #F00880;
    background-image: url('images/drop-down-cross.png');
    background-repeat: no-repeat;
    background-position: 0 17px;
    color: #fe211b;
    font-weight: normal;
    text-shadow: none;
}

.download-btn {
    cursor: pointer;
    left: 485px;
    position: absolute;
    top: 270px;
}



#cross-override {
position: relative;
top: -12px;
}

